// aptftp.conf for generating repository index files
APT::FTPArchive::Release {
    Origin "JDiskMark";
    Label "JDiskMark Repository";
    Suite "stable";
    Codename "jammy";
    Architectures "amd64 i386 source";
    Components "main";
    Description "JDiskMark private repository";
};

// Global directory settings
Dir {
    ArchiveDir ".";
    CacheDir ".";
};

// Default compression settings for Packages and Sources
Default {
    Packages::Compress ". gzip bzip2";
    Sources::Compress ". gzip bzip2";
    Contents::Compress ". gzip bzip2";
};

// Definition for a specific binary directory
BinDirectory "pool/main" {
    Packages "dists/jammy/main/binary-amd64/Packages";
    Sources "dists/jammy/main/source/Sources";
    Contents "dists/jammy/Contents-amd64";
};

APT::FTPArchive::Release {
    Origin "JDiskMark";
    Label "JDiskMark Repository";
    Suite "stable";
    Codename "resolute";
    Architectures "amd64 i386 source";
    Components "main";
    Description "JDiskMark private repository";
};

// Global directory settings
Dir {
    ArchiveDir ".";
    CacheDir ".";
};

// Default compression settings for Packages and Sources
Default {
    Packages::Compress ". gzip bzip2";
    Sources::Compress ". gzip bzip2";
    Contents::Compress ". gzip bzip2";
};

// Definition for a specific binary directory
BinDirectory "pool/main" {
    Packages "dists/resolute/main/binary-amd64/Packages";
    Sources "dists/resolute/main/source/Sources";
    Contents "dists/resolute/Contents-amd64";
};
